
/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__85916_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_basic__85916_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__85916_ a img {border:none;}
.pm-banner_slide_basic__85916_ .owl-item {}
.pm-banner_slide_basic__85916_ .item {position:relative;}

.pm-banner_slide_basic__85916_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__85916_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__85916_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__85916_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__85916_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__85916_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__85916_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__85916_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__85916_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__85916_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__85916_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__85916_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__85916_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__85916_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_85917_ {display:block; width:100%; height:50px;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85988_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85988_ * {box-sizing:border-box;}
.img_ratio_85988_ a {display:block; text-decoration:none;}
.img_ratio_85988_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85988_ {width:1000px;}
}
@media \0screen{
	.img_ratio_85988_ {width:1000px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_89751_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89751_ > div {}
.layout_89751_ > div:after {content:''; display:block; clear:both;}
.layout_89751_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89751_ > div > .container_1 {width:33.333333333333%;}
.layout_89751_ > div > .container_2 {width:33.333333333333%;}
.layout_89751_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_89751_ > div > .container_1 { width:100%; }
	.layout_89751_ > div > .container_2 { width:100%; }
	.layout_89751_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_89751_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_85981_ img {max-width:100%; vertical-align:top;}
.img_85981_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_85982_ img {max-width:100%; vertical-align:top;}
.img_85982_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_85984_ img {max-width:100%; vertical-align:top;}
.img_85984_ > li  {list-style:none;}

  
  

/* ****************** 3칸 레이아웃  ****************** */

.layout_89752_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89752_ > div {}
.layout_89752_ > div:after {content:''; display:block; clear:both;}
.layout_89752_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89752_ > div > .container_1 {width:33.333333333333%;}
.layout_89752_ > div > .container_2 {width:33.333333333333%;}
.layout_89752_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_89752_ > div > .container_1 { width:100%; }
	.layout_89752_ > div > .container_2 { width:100%; }
	.layout_89752_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_89752_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_89753_ img {max-width:100%; vertical-align:top;}
.img_89753_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89760_ img {max-width:100%; vertical-align:top;}
.img_89760_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89755_ img {max-width:100%; vertical-align:top;}
.img_89755_ > li  {list-style:none;}

  
  

/* ****************** 3칸 레이아웃  ****************** */

.layout_89756_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89756_ > div {}
.layout_89756_ > div:after {content:''; display:block; clear:both;}
.layout_89756_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89756_ > div > .container_1 {width:33.333333333333%;}
.layout_89756_ > div > .container_2 {width:33.333333333333%;}
.layout_89756_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_89756_ > div > .container_1 { width:100%; }
	.layout_89756_ > div > .container_2 { width:100%; }
	.layout_89756_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_89756_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  
.img_89754_ img {max-width:100%; vertical-align:top;}
.img_89754_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89761_ img {max-width:100%; vertical-align:top;}
.img_89761_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89757_ img {max-width:100%; vertical-align:top;}
.img_89757_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89763_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89763_ * {box-sizing:border-box;}
.img_ratio_89763_ a {display:block; text-decoration:none;}
.img_ratio_89763_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89763_ {width:1000px;}
}
@media \0screen{
	.img_ratio_89763_ {width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_85928_ {display:block; width:100%; height:70px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_85935_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_85935_ > div:after {content:''; display:block; clear:both;}
.layout_85935_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_85935_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_85937_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_85937_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_85937_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_85936_ {font-size:0;}
.title_85936_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1em;
}
.title_85936_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_85936_.style_top p {padding-top:10px;}
.title_85936_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_85936_.style_right p {padding-right:14px;}
.title_85936_.style_right p:before {right:0; top:2px; width:4px; height:20px;}

.title_85936_.style_bottom p {padding-bottom:12px;}
.title_85936_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_85936_.style_left p {padding-left:14px;}
.title_85936_.style_left p:before {left:0; top:2px; width:4px; height:20px;}

.title_85936_.style_circle1 p {padding-left:20px;}
.title_85936_.style_circle1 p:before {
	left:0; top:50%; width:12px; height:12px; margin-top:-4px;
	border-radius:12px;
}

.title_85936_.style_circle2 p {padding-left:20px;}
.title_85936_.style_circle2 p:before {
	left:0; top:50%; width:12px; height:12px; margin-top:-5px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_85938_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_85938_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_85938_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_859591_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_859591_ > div {}
.layout_859591_ > div:after {content:''; display:block; clear:both;}
.layout_859591_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_859591_ > div > .container_1 {width:66.666666666667%;}
.layout_859591_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_859591_ > div > .container_1 { width:100%; }
	.layout_859591_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_859591_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85939_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85939_ * {box-sizing:border-box;}
.img_ratio_85939_ a {display:block; text-decoration:none;}
.img_ratio_85939_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85939_ {width:px;}
}
@media \0screen{
	.img_ratio_85939_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_85930_ {display:inline-block; width:100%;}
.img_85930_ a {display:block; text-decoration:none;}
.img_85930_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_85930_ {width:310px;}
}
@media \0screen{
	.img_85930_ {width:310px;}
}

/* ****************** 공백  ****************** */

.empty_line_85961_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_85961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_85961_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
